<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" android:layout_gravity="right" android:gravity="right" android:background="@drawable/back" >

    <RelativeLayout android:layout_margin="5dp" android:padding="5dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" android:background="#ffffff" >

        <EditText
            android:id="@+id/editText1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:layout_toRightOf="@+id/imageView1"
            android:ems="10"
            android:gravity="right" >

            <requestFocus />
        </EditText>

        <ImageView
            android:id="@+id/imageView1"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:src="@drawable/search" />

    </RelativeLayout>
	<View android:layout_width="fill_parent" android:layout_height="2dp" android:background="#FF0000" android:layout_marginTop="10dp" android:layout_marginBottom="10dp" />

<RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="fill_parent"
    android:layout_margin="5dp"
    android:background="#ffffff"
    android:padding="5dp" >

	<ListView  android:smoothScrollbar="true" android:layout_margin="5dp" android:background="#ffffff"
	    android:id="@+id/listView1"
	    android:layout_width="match_parent"
	    android:layout_height="wrap_content"
	    android:layout_gravity="right" >

	</ListView>

	<ImageView
	    android:id="@+id/imageView2"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignTop="@+id/listView1"
	    android:layout_centerHorizontal="true"
	    android:layout_marginTop="150dp"
	    android:src="@drawable/search"
	    android:visibility="gone" />
	
</RelativeLayout>
</LinearLayout>